### Method

# Foundry DebuggerThread is_stopped

since: 1.1

#### Declaration [src]

    gboolean
    foundry_debugger_thread_is_stopped (
      FoundryDebuggerThread* self
    )

#### Description [src]

Gets if the thread is currently stopped.

Subclasses should `g_object_notify()` the “stopped” property when this value changes.

Available since: 1.1

Gets property | `Foundry.DebuggerThread:stopped`

#### Return value

Type: `gboolean`

`TRUE` if thread is stopped.